
<!doctype html>
<html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#">

	<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  
		<!-- All in One SEO 4.5.9.2 - aioseo.com -->
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://quickdispense.com/contact-us/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.9.2" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Quick Dispense |" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Contact Us | Quick Dispense" />
		<meta property="og:url" content="https://quickdispense.com/contact-us/" />
		<meta property="article:published_time" content="2017-07-27T22:44:43+00:00" />
		<meta property="article:modified_time" content="2024-03-15T05:08:10+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Contact Us | Quick Dispense" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/quickdispense.com\/contact-us\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/quickdispense.com\/#listItem","position":1,"name":"Home","item":"https:\/\/quickdispense.com\/","nextItem":"https:\/\/quickdispense.com\/contact-us\/#listItem"},{"@type":"ListItem","@id":"https:\/\/quickdispense.com\/contact-us\/#listItem","position":2,"name":"Contact Us","previousItem":"https:\/\/quickdispense.com\/#listItem"}]},{"@type":"Organization","@id":"https:\/\/quickdispense.com\/#organization","name":"Quick Dispense","url":"https:\/\/quickdispense.com\/"},{"@type":"WebPage","@id":"https:\/\/quickdispense.com\/contact-us\/#webpage","url":"https:\/\/quickdispense.com\/contact-us\/","name":"Contact Us | Quick Dispense","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/quickdispense.com\/#website"},"breadcrumb":{"@id":"https:\/\/quickdispense.com\/contact-us\/#breadcrumblist"},"datePublished":"2017-07-27T22:44:43+00:00","dateModified":"2024-03-15T05:08:10+00:00"},{"@type":"WebSite","@id":"https:\/\/quickdispense.com\/#website","url":"https:\/\/quickdispense.com\/","name":"Quick Dispense","inLanguage":"en-US","publisher":{"@id":"https:\/\/quickdispense.com\/#organization"}}]}
		</script>
		<!-- All in One SEO -->


	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Contact Us | Quick Dispense</title>
	<meta name="description" content="Have questions Fill the contact form at Quick Dispense or call us at 909 445 8408 for help from our expert team." />
	<link rel="canonical" href="https://quickdispense.com/contact-us/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Contact Us - Servicing Inquiry Response - Quick Dispense" />
	<meta property="og:description" content="Have questions Fill the contact form at Quick Dispense or call us at 909 445 8408 for help from our expert team." />
	<meta property="og:url" content="https://quickdispense.com/contact-us/" />
	<meta property="og:site_name" content="Quick Dispense" />
	<meta property="article:modified_time" content="2024-03-15T05:08:10+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="1 minute" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://quickdispense.com/contact-us/","url":"https://quickdispense.com/contact-us/","name":"Contact Us - Servicing Inquiry Response - Quick Dispense","isPartOf":{"@id":"https://quickdispense.com/#website"},"datePublished":"2017-07-27T22:44:43+00:00","dateModified":"2024-03-15T05:08:10+00:00","description":"Have questions Fill the contact form at Quick Dispense or call us at 909 445 8408 for help from our expert team.","breadcrumb":{"@id":"https://quickdispense.com/contact-us/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://quickdispense.com/contact-us/"]}]},{"@type":"BreadcrumbList","@id":"https://quickdispense.com/contact-us/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://quickdispense.com/"},{"@type":"ListItem","position":2,"name":"Contact Us"}]},{"@type":"WebSite","@id":"https://quickdispense.com/#website","url":"https://quickdispense.com/","name":"Quick Dispense","description":"","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://quickdispense.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='preconnect' href='https://r0gf9b.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/r0gf9b.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1711598936"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://r0gf9b.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3&#038;time=1711598936' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='js_composer_front-css' href='https://r0gf9b.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=7.5&#038;time=1711598936' type='text/css' media='all' />
<link rel='stylesheet' id='toastr_css-css' href='https://r0gf9b.p3cdn1.secureserver.net/wp-content/themes/quick/bower_components/toastr/toastr.min.css?time=1711598936' type='text/css' media='all' />
<link rel='stylesheet' id='sage/css-css' href='https://r0gf9b.p3cdn1.secureserver.net/wp-content/themes/quick/dist/styles/main.css?ver=1.0.0&#038;time=1711598936' type='text/css' media='all' />
<script></script><link rel="https://api.w.org/" href="https://quickdispense.com/wp-json/" /><link rel="alternate" type="application/json" href="https://quickdispense.com/wp-json/wp/v2/pages/9" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://quickdispense.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://quickdispense.com/?p=9' />
<link rel="alternate" type="application/json+oembed" href="https://quickdispense.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fquickdispense.com%2Fcontact-us%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://quickdispense.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fquickdispense.com%2Fcontact-us%2F&#038;format=xml" />
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-156491190-1">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-156491190-1');
</script><style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<style type="text/css">.broken_link, a.broken_link {
	text-decoration: line-through;
}</style><link rel="icon" href="https://r0gf9b.p3cdn1.secureserver.net/wp-content/uploads/2024/03/cropped-fav-32x32.png" sizes="32x32" />
<link rel="icon" href="https://r0gf9b.p3cdn1.secureserver.net/wp-content/uploads/2024/03/cropped-fav-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://r0gf9b.p3cdn1.secureserver.net/wp-content/uploads/2024/03/cropped-fav-180x180.png" />
<meta name="msapplication-TileImage" content="https://r0gf9b.p3cdn1.secureserver.net/wp-content/uploads/2024/03/cropped-fav-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			.masthead .mobile-brand img {
    display: inline-block;
    max-width: 327px;
    width: 30%;
}
@media only screen and (max-width: 768px) and (min-width: 480px){
.masthead .mobile-brand img {
    margin-top: 80px;
}
}
.special-notice
{
    display: flex;
    justify-content: center;
    flex-direction: column;
	align-items: center;
}
.special-notice p
{
	display:flex;
}
.special-notice p, .special-notice p a {
    color: #000!important;
    font-size: 13px!important;
    line-height: 17px!important;
    height: 17px!important;
    margin-bottom: 2px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
    .top-bar-email
    {
        display:flex;
    }
.navbar .sup-menu a, .navbar .sup-menu a:active, .navbar .sup-menu a:link, .navbar .sup-menu a:visited{
	margin: 0 9px;
}
@media only screen and (max-width: 800px) 
{
	.special-notice
	{
		height:100px!important;
	}
	.navbar-fixed-top
	{
		top:100px!important;
	}
.special-notice p, .special-notice p a
{
	height: auto!important;
	font-size: 12px!important;
  line-height: 15px!important;
}
	.special-notice p
	{
    flex-direction: initial;
    flex-wrap: wrap;
    justify-content: center;
	}
.masthead .mobile-brand
	{
		top:45px!important;
	}
}


body.page-template-page-general .logo img {
    display: none !important;
}


@media screen and (min-width: 1025px){
	
.navbar .col-lg-4.col-md-3.col-sm-3.left{
    width: 20%!important;
}
.navbar .col-lg-8.col-md-9.col-sm-9.right{
    width: 80%!important;
}
	
.home .navbar .col-lg-4.col-md-3.col-sm-3.left{
    width: 25%!important;
}
.home .navbar .col-lg-8.col-md-9.col-sm-9.right{
    width: 75%!important;
}
}


@media screen and (min-width: 481px) and (max-width: 820px) {
.masthead .align .inner {
    margin-top: 223px;
}
}

@media screen and (max-width: 480px){
.masthead .align .inner {
    margin-top: 96px;
}
}

.contact-form {
    max-width: 100%;
    margin: 0 auto;
}

.form-group {
    margin-bottom: 5px;
}

label {
    display: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

textarea {
    height: 100px;
}

.input-container {
    display: inline-block;
    width: 48.5%; 
    vertical-align: top;
    margin-right: 2%; 
}

.input-container:last-child {
    margin-right: 0; /* Remove margin for the last field */
}

input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}


body > div.wrap > div > main > div > div > div > div.wpb-content-wrapper > div:nth-child(1) > div > div > div > div > div > p:nth-child(3) > a{
   color: #3c91e6;
}
body > div.wrap > div > main > div > div > div > div.wpb-content-wrapper > div:nth-child(1) > div > div > div > div > div > p:nth-child(3) > a:hover{
   color: #2a3943;
	text-decoration:none;
}		</style>
		<noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700|Lora:400,400i,700,700i|Montserrat:400,500,700|Oswald:400,700" rel="stylesheet">
</head>

	<body data-rsssl=1 class="page-template-default page page-id-9 contact-us site-body sidebar-primary wpb-js-composer js-comp-ver-7.5 vc_responsive">

		<!--[if IE]>
			<div class="alert alert-warning">
				You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.			</div>
		<![endif]-->

		
<div class="special-notice">
	<p>For Service on Quick Dispense Equipment call :<a href="tel:8002816099"> &nbsp;&nbsp;(800) 281-6099 &nbsp;</a><span class="top-bar-email"> or e-mail : 
	<a href="mailto:Service@quickdispense.co"> &nbsp;&nbsp;Service@quickdispense.com</a>
	</span></p>
	<p><a href="https://quickdispense.com/important-announcement/"><i class="fa fa-exclamation-circle" aria-hidden="true"></i> <strong>Covid-19:</strong> Important Announcement from Quick Dispense, Inc.</a></p>
</div>
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container">
    <div class="row navbar-top">

      <div class="col-lg-4 col-md-3 col-sm-3 left">
        <div class="navbar-header">

          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>

          <a class="navbar-brand" href="https://quickdispense.com/">

                          <img src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/uploads/2024/01/QD-Primary.jpg" alt="Quick Dispense"/>
            
          </a>

        </div>
      </div>

      <div class="col-lg-8 col-md-9 col-sm-9 right">

        <div class="sup-menu">


          <a class="divisions" href="https://quickdispense.com/"><i class="fa fa-home" aria-hidden="true"></i></a>
          <span class="sep">|</span>
          <a class="divisions" href="https://quickdispense.com/office-coffee/">OFFICE COFFEE</a>
          <span class="sep">|</span>
          <a class="divisions" href="https://quickdispense.com/food-service/">FOOD SERVICE</a>
          <span class="sep">|</span>
		  <a class="divisions" href="https://quickdispense.com/service/">EQUIPMENT AND SERVICE</a>
          <span class="sep">|</span>

          <!--
          <a href="#">
            <i class="fa fa-facebook" aria-hidden="true"></i>
          </a>

          <a href="#">
            <i class="fa fa-twitter" aria-hidden="true"></i>
          </a>

          <a href="#">
            <i class="fa fa-instagram" aria-hidden="true"></i>
          </a>
          | -->

          <a class="careers-link" href="https://quickdispense.com/job-opportunities/">
            <i class="fa fa-handshake-o" aria-hidden="true"></i> CAREERS
          </a>

          <span class="sep">|</span>

          <a class="tel" href="tel:8004233603">
           (800) 423-3603
          </a>

        </div>

        <div id="navbar" class="navbar-collapse collapse">

          <div class="menu-primary-menu-container"><ul id="menu-primary-menu" class="nav"><li id="menu-item-20" class="products-parent menu-item menu-item-type-custom menu-item-object-custom menu-item-20"><a href="/products/">Products</a></li>
<li id="menu-item-1762" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1762"><a href="/supplier/emerald/">Eco-Friendly Products</a></li>
<li id="menu-item-21" class="equipment-parent menu-item menu-item-type-custom menu-item-object-custom menu-item-21"><a href="/equipment/">Equipment</a></li>
<li id="menu-item-22" class="business-parent menu-item menu-item-type-custom menu-item-object-custom menu-item-22"><a href="/your-business/">Your Business</a></li>
<li id="menu-item-14" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-9 current_page_item menu-item-14"><a href="https://quickdispense.com/contact-us/" aria-current="page">Contact Us</a></li>
<li id="menu-item-1975" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1975"><a href="https://quickdispense.com/equipment-service-request/">Equipment Service Request</a></li>
<li id="menu-item-16" class="story-parent menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-16"><a href="https://quickdispense.com/our-story/">Our Story</a>
<ul class="sub-menu">
	<li id="menu-item-175" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-175"><a href="https://quickdispense.com/service/">Service</a></li>
	<li id="menu-item-150" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-150"><a href="https://quickdispense.com/press-news/">Press &#038; News</a></li>
	<li id="menu-item-149" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-149"><a href="https://quickdispense.com/job-opportunities/">Job Opportunities</a></li>
	<li id="menu-item-1414" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1414"><a href="https://quickdispense.com/employee-benefits/">Employee Benefits</a></li>
</ul>
</li>
</ul></div>
        </div>

      </div>


      <div class="clearfix"></div>

    </div><!-- /.row -->
  </div><!-- /.container -->
</nav>








	
	<div class="masthead default m-default" style="background-image: url(https://r0gf9b.p3cdn1.secureserver.net/wp-content/uploads/2017/09/masthead_default.jpg);">

		<div class="align">
			<div class="inner">
				<div class="container">
					<div class="row">
						<div class="col-lg-8 col-lg-offset-2">

							<h1>Contact Us</h1>
							
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>


		<div class="wrap" role="document">
			<div class="content">

				<main class="main">
					<div class="container">
	<div class="row">
		<div class="col-lg-12">
	
						  
<div class="page-header">
  <h1>Contact Us</h1>
</div>
			  <div class="wpb-content-wrapper"><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>&nbsp;</p>
<p>It would be our pleasure to serve you:</p>
<p>Complete the form below and click &#8220;submit&#8221; One of our knowledgeable team members will contact you shortly and answer all of your questions. If you&#8217;d rather call us, you can reach us at <a href="tel:+18002816099">(800) 281-6099</a></p>

		</div>
	</div>
</div></div></div></div>
<div class="wpcf7 no-js" id="wpcf7-f25-p9-o1" lang="en-US" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/contact-us/#wpcf7-f25-p9-o1" method="post" class="wpcf7-form init" aria-label="Contact form" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="25" />
<input type="hidden" name="_wpcf7_version" value="5.9.3" />
<input type="hidden" name="_wpcf7_locale" value="en_US" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f25-p9-o1" />
<input type="hidden" name="_wpcf7_container_post" value="9" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
<input type="hidden" name="_wpcf7_recaptcha_response" value="" />
</div>
<div class="row">
	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="firstname"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="First Name*" value="" type="text" name="firstname" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="lastname"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Last Name*" value="" type="text" name="lastname" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="company"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Company*" value="" type="text" name="company" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="address1"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Address1*" value="" type="text" name="address1" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="address2"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" placeholder="Address2" value="" type="text" name="address2" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="city"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="City*" value="" type="text" name="city" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="state"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="State*" value="" type="text" name="state" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="zip"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" placeholder="Zip" value="" type="text" name="zip" /></span>
			</p>
		</div>
	</div>
	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="phone"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Phone*" value="" type="text" name="phone" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="mobile"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" placeholder="Mobile" value="" type="text" name="mobile" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="email"><input size="40" class="wpcf7-form-control wpcf7-email wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-email" aria-required="true" aria-invalid="false" placeholder="Email*" value="" type="email" name="email" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="provider"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" placeholder="Current service provider" value="" type="text" name="provider" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="employees"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Number of employees*" value="" type="text" name="employees" /></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="interest"><select class="wpcf7-form-control wpcf7-select" aria-invalid="false" name="interest"><option value="Interest in">Interest in</option><option value="Single Cup Coffee Systems">Single Cup Coffee Systems</option><option value="Traditional Coffee Systems">Traditional Coffee Systems</option><option value="Break-room Supplies">Break-room Supplies</option><option value="Green Products">Green Products</option><option value="Filtered or Bottled Water">Filtered or Bottled Water</option><option value="FREE demo">FREE demo</option><option value="Other (describe below)">Other (describe below)</option></select></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="referral"><select class="wpcf7-form-control wpcf7-select" aria-invalid="false" name="referral"><option value="How did you hear about us?">How did you hear about us?</option><option value="Previous customer">Previous customer</option><option value="Internet Search">Internet Search</option><option value="Online ad">Online ad</option><option value="Word of mouth">Word of mouth</option><option value="Print ad">Print ad</option><option value="Radio ad">Radio ad</option><option value="Other">Other</option><option value="Email newsletter">Email newsletter</option></select></span>
			</p>
		</div>
		<div class="input-grp">
			<p><span class="wpcf7-form-control-wrap" data-name="industry"><select class="wpcf7-form-control wpcf7-select" aria-invalid="false" name="industry"><option value="Industry">Industry</option><option value="Agricultural">Agricultural</option><option value="Apparel">Apparel</option><option value="Banking">Banking</option><option value="Biotechnology">Biotechnology</option><option value="Chemicals">Chemicals</option><option value="Communications">Communications</option><option value="Construction">Construction</option><option value="Consulting">Consulting</option><option value="Education">Education</option><option value="Electronics">Electronics</option><option value="Engergy">Engergy</option><option value="Engineering">Engineering</option><option value="Energy">Energy</option><option value="Engineering">Engineering</option><option value="Entertainment">Entertainment</option><option value="Environmental">Environmental</option><option value="Finance">Finance</option><option value="Food &amp; Beverage">Food &amp; Beverage</option><option value="Government">Government</option><option value="Healthcare">Healthcare</option><option value="Hospitality">Hospitality</option><option value="Insurance">Insurance</option><option value="Legal Services">Legal Services</option><option value="Machinery">Machinery</option><option value="Manufacturing">Manufacturing</option><option value="Media">Media</option><option value="Not For Profit">Not For Profit</option><option value="Recreation">Recreation</option><option value="Retail">Retail</option><option value="Shipping">Shipping</option><option value="Technology">Technology</option><option value="Telecommunications">Telecommunications</option><option value="Transportation">Transportation</option><option value="Utilities">Utilities</option><option value="Other">Other</option></select></span>
			</p>
		</div>
	</div>
</div>
<div class="row">
	<div class="col-lg-12">
		<p><span class="wpcf7-form-control-wrap" data-name="comments"><textarea cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea" aria-invalid="false" placeholder="Comments" name="comments"></textarea></span>
		</p>
	</div>
</div>
<div class="row">
	<div class="col-lg-6">
		<p><input class="wpcf7-form-control wpcf7-submit has-spinner" type="submit" value="Send" />
		</p>
	</div>
</div><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>
<div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>&nbsp;</p>

		</div>
	</div>
</div></div></div></div>
</div>			
		</div>
	</div>
</div>
				</main><!-- /.main -->

									<div class="promo">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">

<h2>Call us for a free
<span>DEMONSTRATION</span></h2>
				
				<div>
					<hr />
				</div>

				<ul>
					<li>FREE... use of equipment</li>
					<li>FREE... products</li>
					<li>FREE.. demonstration</li>
				</ul>
				
				<a href="tel:19094458408">909-445-8408</a>
				<a class="email" href="mailto:customerservice@quickdispense.com">customerservice@quickdispense.com</a>

			</div>
		</div>
	</div>
</div>				
			</div><!-- /.content -->
		</div><!-- /.wrap -->

		
<style>
	.special {
		display: none !important;
	}
</style>


	<footer class="content-info">

	  
	  <div class="locations">

		  <div class="container-fluid">
		  	<div class="row">

		  		<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 address">
						<strong>SAN DIEGO BRANCH</strong>
						<address>
						7985 Dunbrook Rd. Suite H<br />
						San Diego, CA 92121<br />
						</address>
						<a href="https://maps.app.goo.gl/wbTpmZVpg1jHQJuX9" class="directions" target="_blank">Directions</a><br />
						Phone: <a href="tel:18007310062" class="tel">800-731-0062</a>
		  		</div>

		  		<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 address">
						<strong>PHOENIX BRANCH</strong>
						<address>
						9299 W. Olive Ave., Suite 105<br />
						Peoria, AZ 85345<br />
						</address>
						<a href="https://goo.gl/maps/gpxxkfTSj852" class="directions" target="_blank">Directions</a><br />
						Phone: <a href="tel:18007139386" class="tel">800-713-9386</a>
		  		</div>

		  		<div class="clearfix visible-xs"></div>

		  		<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 address">
						<strong>LOS ANGELES CORPORATE OFFICES</strong>
						<address>
						2700 Kimball Avenue<br />
						Pomona, CA 91767<br />
						</address>
						<a href="https://goo.gl/maps/1kBXMVwCu6t" class="directions" target="_blank">Directions</a><br />
						Phone: <a href="tel:18004233603" class="tel">800-423-3603</a>
		  		</div>

		  		<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 address">
						<strong>LAS VEGAS BRANCH</strong>
						<address>
						4165 West Bell Drive<br />
						Las Vegas, NV 89118<br />
						</address>
						<a href="https://goo.gl/maps/8YRSGKwNf432" class="directions" target="_blank">Directions</a><br />
						Phone: <a href="tel:18009644696">800-964-4696</a>
		  		</div>

		  		<div class="clearfix visible-xs"></div>

		  		<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 address">
						<strong>UTAH BRANCH</strong>
						<address>
						2854 South Redwood Rd. Unit C-06<br />
						West Valley, UT 84119<br />
						</address>
						<a href="https://maps.app.goo.gl/mXq8brgjC4u4C5yL8" class="directions" target="_blank">Directions</a><br />
						Phone: <a href="tel:18004237300" class="tel">866-423-7300</a>
		  		</div>

		  		<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 address">
						<strong>NEWARK</strong>
						<address>
						37350 Cedar Blvd<br />
						Unit C<br />
						Newark, CA 94560<br />
						</address>
						<a href="https://goo.gl/maps/x5cstKr9FgnymmQEA" class="directions" target="_blank">Directions</a><br />
						Phone: <a href="tel:1888-377-7139" class="tel">888-377-7139</a>
		  		</div>

		  		<div class="clearboth"></div>

		  	</div>
		  </div>

	  </div>

		  
			  <div class="footer-content">
			  	<div class="container">
			  		<div class="row">

				  		<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
				  			<h3>Menu</h3>
			  				<div class="menu-footer-a-container"><ul id="menu-footer-a" class="menu"><li id="menu-item-41" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-41"><a href="https://quickdispense.com/">Home</a></li>
<li id="menu-item-39" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-39"><a href="https://quickdispense.com/our-story/">Our Story</a></li>
<li id="menu-item-40" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-9 current_page_item menu-item-40"><a href="https://quickdispense.com/contact-us/" aria-current="page">Contact Us</a></li>
<li id="menu-item-38" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-38"><a href="https://quickdispense.com/job-opportunities/">Job Opportunities</a></li>
<li id="menu-item-1491" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1491"><a href="https://quickdispense.com/employee-benefits/">Employee Benefits</a></li>
<li id="menu-item-37" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-37"><a href="https://quickdispense.com/press-news/">Press &#038; News</a></li>
<li id="menu-item-1396" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1396"><a href="https://quickdispense.com/legal/">Legal</a></li>
<li id="menu-item-222" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-222"><a href="https://quickdispense.com/sitemap/">Sitemap</a></li>
</ul></div>		  					<h3>Your Business</h3>
		  					<div class="menu-footer-a-2-container"><ul id="menu-footer-a-2" class="menu"><li id="menu-item-101" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-101"><a href="/category/coffee-shop/">Coffee Shop</a></li>
<li id="menu-item-102" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-102"><a href="/category/convenience-store/">Convenience Store</a></li>
<li id="menu-item-103" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-103"><a href="/category/dealership/">Dealership</a></li>
<li id="menu-item-104" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-104"><a href="/category/grocery-store/">Grocery Store</a></li>
<li id="menu-item-105" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-105"><a href="/category/office/">Office</a></li>
<li id="menu-item-106" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-106"><a href="/category/other/">Other</a></li>
</ul></div>				  		</div>

				  		<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
			  				<h3>Products</h3>
		  					<div class="menu-footer-b-container"><ul id="menu-footer-b" class="menu"><li id="menu-item-60" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-60"><a href="/product-type/accessories/">Accessories</a></li>
<li id="menu-item-61" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-61"><a href="/product-type/airpots/">Airpots</a></li>
<li id="menu-item-62" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-62"><a href="/product-type/cups-lids/">Cups &#038; Lids</a></li>
<li id="menu-item-63" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-63"><a href="/product-type/frac-pack/">Frac Pack</a></li>
<li id="menu-item-64" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-64"><a href="/product-type/hot-tea/">Hot Tea Selections</a></li>
<li id="menu-item-65" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-65"><a href="/product-type/iced-tea/">Iced Tea Selections</a></li>
<li id="menu-item-66" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-66"><a href="/product-type/k-cup/">K-Cup</a></li>
<li id="menu-item-68" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-68"><a href="/product-type/monin-syrups/">Monin Syrups</a></li>
<li id="menu-item-80" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-80"><a href="/product-type/popcorn/">Popcorn</a></li>
<li id="menu-item-70" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-70"><a href="/product-type/cocoa-powdered-beverages-sauces/">Cocoa, Powdered Beverages &#038; Sauces</a></li>
<li id="menu-item-867" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-867"><a href="/product-type/single-cup/">Single Cup</a></li>
<li id="menu-item-71" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-71"><a href="/product-type/smoothie-iced-blend-express/">Smoothie, Iced Blend &#038; Express</a></li>
<li id="menu-item-78" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-78"><a href="/product-type/snacks/">Snacks</a></li>
<li id="menu-item-73" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-73"><a href="/product-type/sodas-water-juice-tea/">Sodas, H2o, Juice, AZ Tea Sticks</a></li>
<li id="menu-item-74" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-74"><a href="/product-type/sugar-and-creamer/">Sugar &#038; Creamer</a></li>
<li id="menu-item-79" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-79"><a href="/product-type/utensils-paper-products/">Utensils &#038; Paper Products</a></li>
<li id="menu-item-76" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-76"><a href="/product-type/whole-bean-ground-bulk-coffee/">Whole Bean &#038; Ground Bulk Coffee</a></li>
</ul></div>				  		</div>

				  		<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
			  				<h3>Your Favorite Brands</h3>
		  					<div class="menu-footer-c-container"><ul id="menu-footer-c" class="menu"><li id="menu-item-1763" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1763"><a href="http://Emerald%20Brand">/supplier/emerald/</a></li>
<li id="menu-item-92" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-92"><a href="/supplier/peets-coffee/">Peet&#8217;s</a></li>
<li id="menu-item-90" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-90"><a href="/supplier/nestle/">Nestle</a></li>
<li id="menu-item-94" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-94"><a href="/supplier/starbucks-coffee/">Starbucks</a></li>
<li id="menu-item-88" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-88"><a href="/supplier/green-mountain-coffee/">Green Mountain</a></li>
<li id="menu-item-1383" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1383"><a href="/supplier/keurig/">Keurig</a></li>
<li id="menu-item-1384" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1384"><a href="/supplier/diedrich-coffee/">Diedrich</a></li>
<li id="menu-item-876" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-876"><a href="/supplier/wolfgang-puck/">Wolfgang Puck</a></li>
<li id="menu-item-95" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-95"><a href="/supplier/tullys-coffee/">Tully&#8217;s Coffee</a></li>
<li id="menu-item-1385" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1385"><a href="/supplier/hot-creek/">Hot Creek</a></li>
<li id="menu-item-872" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-872"><a href="/supplier/harney-and-sons/">Harney &#038; Sons</a></li>
<li id="menu-item-93" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-93"><a href="/supplier/revolution/">Revolution Tea</a></li>
<li id="menu-item-1386" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1386"><a href="/supplier/goodwest/">Goodwest</a></li>
<li id="menu-item-1387" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1387"><a href="/supplier/coffee-mate/">Coffee-Mate</a></li>
<li id="menu-item-877" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-877"><a href="/supplier/">More&#8230;</a></li>
</ul></div>				  		</div>

				  		<div class="col-lg-3 col-md-3 col-sm-3 col-xs-6">
			  				<h3>Equipment</h3>
		  					<div class="menu-footer-d-container"><ul id="menu-footer-d" class="menu"><li id="menu-item-107" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-107"><a href="/equipment-type/glass-and-airpot-systems/">Glass and Airpot Systems</a></li>
<li id="menu-item-108" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-108"><a href="/equipment-type/keurig-single-cup-brewers/">Keurig Single Cup Brewers</a></li>
<li id="menu-item-109" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-109"><a href="/equipment-type/nestle-dispensers/">Nestlé Cappuccino &#038; Hot Chocolate Dispenser</a></li>
<li id="menu-item-110" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-110"><a href="/equipment-type/hot-chocolate-dispensers/">Hot Chocolate Dispenser</a></li>
<li id="menu-item-111" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-111"><a href="/equipment-type/water-coolers/">Water Coolers</a></li>
<li id="menu-item-112" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-112"><a href="/equipment-type/breakroom-supplies/">Breakroom Supplies</a></li>
</ul></div>		  					<section class="widget text-2 widget_text"><h3>CONTACT US</h3>			<div class="textwidget"><p><small>OCS Customer Service <a href="tel:19094458408">(909) 445-8408</a><br />
<a href="mailto:customerservice@quickdispense.com">CustomerService@Quickdispense.com</a><br />
Fax: 909-621-6009</small></p>
<hr />
<p>&nbsp;</p>
<address>2700 Kimball Avenue<br />
Pomona, CA 91767</address>
<p><a class="directions" href="https://goo.gl/maps/uVHCYzQgNEN2">Directions</a></p>
</div>
		</section>				  		</div>

			  		</div>
			  	</div>
			  </div>

			
	  <div class="sub-footer">
	  	&copy; 2024 Quick Dispense Inc. All rights reserved. | Website by <a href="http://infocusadv.com" target="_blank">In Focus Advertising</a> | <a href="https://quickdispense.com/wp-admin/">Administrator Login</a>
	  </div>

	</footer>

<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?ver=3.7.1&amp;time=1711598936" id="jquery-core-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1&amp;time=1711598936" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/plugins/wp-gallery-custom-links/wp-gallery-custom-links.js?ver=1.1&amp;time=1711598936" id="wp-gallery-custom-links-js-js"></script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6LcHaoUUAAAAABlOQSxehwIfc8o8QuAqkykKpHN9&amp;ver=3.0" id="google-recaptcha-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2&amp;time=1711598936" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0&amp;time=1711598936" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0&amp;time=1711598936" id="wp-polyfill-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LcHaoUUAAAAABlOQSxehwIfc8o8QuAqkykKpHN9","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.9.3&amp;time=1711598936" id="wpcf7-recaptcha-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3&amp;time=1711598936" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/quickdispense.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3&amp;time=1711598936" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/themes/quick/bower_components/js-cookie/src/js.cookie.js?time=1711598936" id="js_cookie_js-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/themes/quick/bower_components/toastr/toastr.min.js?time=1711598936" id="toastr_js-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/themes/quick/dist/scripts/main.js?ver=1.0.0&amp;time=1711598936" id="sage/js-js"></script>
<script type="text/javascript" src="https://r0gf9b.p3cdn1.secureserver.net/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=7.5&amp;time=1711598936" id="wpb_composer_front_js-js"></script>
<script></script>
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-108236746-1"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());
			gtag('config', 'UA-108236746-1');
		</script>

		<script>
			(function($){
				$(document).ready(function(){
					$(".video-container").fitVids();
				});
			})(jQuery);
		</script>

		<style>

			.navbar-fixed-top {
				top: 50px;
			}
			.special-notice {
				position: fixed;
				top: 0;
				z-index: 101;
				width: 100%;
				height: 50px;
				background-color: #ffa800;
				color: #fff;
				font-weight: bold;
				text-align: center;
			}
			.special-notice a,
			.special-notice a:link,
			.special-notice a:active,
			.special-notice a:visited {
				color: #000;
				display: inline-block;
				display: block;
				font-size: .75em;
				height: 50px;
				line-height: 50px;
				text-transform: uppercase;
				font-family: 'Montserrat', sans-serif;
			}
			.special-notice a:hover {
				color: #000;
				text-align: underline;
			}

			.navbar .menu-food-service-menu-container li,
			.navbar .nav li {
				border-right: solid thin #eee;
			}
			.navbar .menu-food-service-menu-container li:last-child,
			.navbar .nav li:last-child {
				border-right: none !important;
			}
			.navbar .menu-food-service-menu-container a,
			.navbar .menu-food-service-menu-container a:active,
			.navbar .menu-food-service-menu-container a:link,
			.navbar .menu-food-service-menu-container a:visited,
			.navbar .nav a,
			.navbar .nav a:active,
			.navbar .nav a:link,
			.navbar .nav a:visited {
				padding: 0 6px;
				font-size: 12px;
			}
			body.term-emerald .main {
				padding-top: 0;
				padding-bottom: 0;
			}
			body.term-emerald .masthead {
				overflow: visible;
				height: auto;
				padding: 40px 0;
				background-attachment: fixed;
				background-size: cover;
				background-repeat: no-repeat;
				background-size: center;
			}
			body.term-emerald .masthead .align .inner {
				padding: 0;
			}
			body.term-emerald .masthead .align {
				position: relative;
				left: auto;
				top: auto;
				z-index: 3;
				width: auto;
				height: auto;
			}
			body.term-emerald .masthead img {
				height: 200px;
				width: auto;
				margin: 0 0 30px;
			}
			body.term-emerald .masthead h2 {
				font-size: 30px;
				line-height: 1.4;
				font-family: Montserrat,sans-serif;
				font-style: normal;
				text-shadow: none;
				margin-bottom: 0;
			}
			body.term-emerald .masthead .align:after {
				background-color: transparent !important;
			}

			body.term-emerald .product-line {
				padding: 30px 0;
			}
			body.term-emerald .partnership {
				position: relative;
				background-size: cover;
				background-position: center;
				background-attachment: fixed;
				background-repeat: no-repeat;
				padding: 100px 0;
			}
			body.term-emerald .partnership:after {
				position: absolute;
				left: 0;
				top: 0;
				z-index: 1;
				width: 100%;
				height: 100%;
				content: "";
				background-color: rgba(0,0,0,.3);
			}
			body.term-emerald .partnership .container {
				position: relative;
				z-index: 2;
			}
			body.term-emerald .partnership h2 {
				color: #fff;
				margin: 0 0 30px;
				text-align: center;
				font-size: 30px;
				line-height: 1.4;
				font-family: Montserrat,sans-serif;
				font-style: normal;
				text-shadow: none;
			}
			body.term-emerald .partnership .btn-wrap {
				text-align: center;
			}
			body.term-emerald .partnership a,
			body.term-emerald .partnership a:link,
			body.term-emerald .partnership a:active,
			body.term-emerald .partnership a:visited {
				display: inline-block;
				border-radius: 6px;
				background-color: #c3d69b;
				color: #4f622e;
				height: 50px;
				line-height: 46px;
				text-align: center;
				padding: 0 30px;
				border: solid 2px #638b36;
				text-transform: uppercase;
				text-decoration: none;
			}
			body.term-emerald .partnership a:hover {
				text-decoration: none;
			}
			body.term-emerald .product-showcase {
				padding: 50px 0;
				background-color: #eee;
			}
			body.term-emerald .product-showcase h3 {
				font-size: 20px;
				line-height: 1.6;
				font-family: Montserrat,sans-serif;
				font-style: normal;
				margin: 0;
				padding: 10px 15px;
				text-align: center;
			}
			body.term-emerald .product-showcase .product-grid .product-tags {
				background-color: #fff;
				margin-top: 30px;
			}
			body.term-emerald .product-showcase .product-grid ul {
				list-style-type: none;
				margin: 0;
				padding: 0;
			}
			body.term-emerald .product-showcase .product-grid ul li {
				border-top: solid thin #eee;
				padding: 5px 15px;
				text-align: center;
			}
			body.term-emerald .product-showcase .product-grid ul li a {
				color: #999;
				font-size: 16px;
			}
			body.term-emerald .brand-video {
				position: relative;
				padding: 60px 0;
				text-align: center;
				background-size: cover;
				background-position: center;
				background-attachment: fixed;
				background-repeat: no-repeat;
			}
			body.term-emerald .brand-video .container {
				position: relative;
				z-index: 2;
			}
			body.term-emerald .brand-video:after {
				position: absolute;
				top: 0;
				left: 0;
				z-index: 1;
				width: 100%;
				height: 100%;
				content: " ";
				background: -webkit-linear-gradient(rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
				background: -o-linear-gradient(rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
				background: linear-gradient(rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
			}
			body.term-emerald .brand-video h2 {
				color: #4f6228;
				margin: 0 0 20px;
			}
			body.term-emerald .emerald-cta {
				text-align: center;
				padding: 15px 0;
				background-color: #638b36;
			}
			body.term-emerald .emerald-cta h3 {
				color: #fff;
				line-height: 1.6;
			}
			body.term-emerald .emerald-cta a,
			body.term-emerald .emerald-cta a:link,
			body.term-emerald .emerald-cta a:active,
			body.term-emerald .emerald-cta a:visited {
				color: #e9e84e;
			}
			body.term-emerald .emerald-cta a:hover {
				color: #e9e84e;
				text-decoration: underline;
			}
			@media (max-width: 991px) {

				body.term-emerald .masthead h2 {
					font-size: 20px;
				}
				body.term-emerald .partnership h2 {
					font-size: 20px;
				}
				body.term-emerald .product-showcase .product-grid .product-tags .img-wrap {
					background-color: #829038;
					text-align: center;
				}
				body.term-emerald .product-showcase .product-grid .product-tags .img-wrap img {
					display: inline-block;
				}
			}
		</style>

	</body>
</html>
